/*
Theme Name: Prop It! Theme
Theme URI: http://hotlavamedia.com
Description: The base theme for the Prop It! product website
Author: Hot Lava Media
Author URI: http://hotlavamedia.com
Version: 1.0.0
Text Domain: aoki
Template: aoki
*/

/**
* CSS Properties
**/
:root {
	--white: #ffffff;
	--black: #000000;
	--offblack: #1a1a1a;
	--mustard: #dfa930;
	--blue: #202f67;
	--ash: #333333;
	--gray: #efefef;

}

/**
* Overrides For Basic and Theme Stuff
**/
body {
	font-size: 16px !important;
	color: var(--offblack) !important;
}

body.home .qodef-content {
	margin: -80px 0 0 0 !important;
}

body.home .qodef-title-holder {
	display: none !important;
	visibility: hidden !important;
}

::selection {
    background: var(--mustard) !important;
    color: var(--white) !important;
}

.qodef-title-image {
    padding: 150px 0 150px 0 !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
}

.list-unstyled {
    list-style-type: none !important;
}

/* a:hover, */
p a:hover {
	color: var(--mustard) !important;
}

a.vc_carousel-control {
    color: var(--mustard) !important;
}

.vc_images_carousel .vc_carousel-control .icon-next,
.vc_images_carousel .vc_carousel-control .icon-prev {
    font-size: 35px !important;
}

.vc_images_carousel .vc_carousel-control .icon-prev:before {
    content: '\f053' !important;
    font-family: FontAwesome !important;
}

.vc_images_carousel .vc_carousel-control .icon-next:before {
    content: '\f054' !important;
    font-family: FontAwesome !important;
}

.vc_images_carousel .vc_carousel-indicators li {
    background-color: var(--white) !important;
}

.vc_images_carousel .vc_carousel-indicators .vc_active {
    background-color: var(--mustard) !important;
    border: 1px solid var(--mustard) !important; ;
}

.qodef-title-holder:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.40);
}

.qodef-title-holder .qodef-title-wrapper .qodef-page-title {
    text-shadow: rgb(0, 0, 0) 1px 1px 1px !important;
}

@media only screen and (max-width: 480px) {
    .qodef-container-inner, .qodef-grid, .qodef-row-grid-section {
        width: 90% !important;
    }
}

.mobile-padding {
    padding: 50px 0 50px 0;
}

@media only screen and (min-width: 1024px) {
    .mobile-padding {
        padding: 100px 0 100px 0;
    }
}

/*
.wpb_text_column ul {
	list-style-type: none;
}

.wpb_text_column li {
	position: relative;
	padding-left: 20px;
}

.wpb_text_column li:before {   
	content: '\f111';
	color: var(--mustard);
	position: absolute;
	left: 0;
	font-family: fontAwesome;
}
*/

ul.fancy-list {
	list-style-type: none;
	padding-left: 20px !important;
}

ul.fancy-list li {
	position: relative;
	padding-left: 20px !important;
}

ul.fancy-list li:before {   
	content: '\f111';
	color: var(--mustard);
	position: absolute;
	left: 0;
	font-family: fontAwesome;
}

.qodef-team.info-hover .qodef-team-info-tb {
    background-color: var(--mustard) !important;
}

.qodef-team.info-hover .qodef-team-info-tc .qodef-team-title-holder:after {
    display: none !important;
    visibility: hidden !important;
}

.vc_toggle_default .vc_toggle_icon,
.vc_toggle_default .vc_toggle_icon::before {
    border: 1px solid var(--mustard) !important;
}

.vc_toggle_default .vc_toggle_icon::after,
.vc_toggle_default .vc_toggle_icon::before,
.vc_toggle_default .vc_toggle_icon {
    background: var(--mustard) !important;
}

/**
* Mobile Header Changes
**/
.qodef-mobile-nav {
    height: auto !important;
}

.qodef-mobile-header .qodef-mobile-menu-opener a .qodef-mobile-menu-icon {
    font-size: 35px !important;
}

.qodef-mobile-header .qodef-mobile-menu-opener a>* {
    line-height: unset !important;
}

.qodef-mobile-header .qodef-mobile-nav .qodef-grid>ul>li>a {
    font-size: 16px !important;
}

.qodef-mobile-header .qodef-mobile-nav ul ul li a {
    font-size: 14px !important;
}

.qodef-mobile-header .qodef-mobile-menu-opener.qodef-mobile-menu-opened a,
.qodef-mobile-header .qodef-mobile-nav .qodef-grid>ul>li.qodef-active-item>a {
    color: var(--mustard) !important;
}

/**
*
**/

.qodef-menu-area {
	height: 100px !important;
}

.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
	max-height: 100px !important;
}

.qodef-logo-wrapper a {
	height: 90px !important;
}

.wpb_row {
	margin-bottom: 30px !important;
}

.mejs-controls {
	display: none !important;
	visibility: hidden !important;
}

#qodef-back-to-top > span {
	color: var(--mustard) !important;
	border-color: var(--mustard) !important;
}

.qodef-separator {
	border-color: var(--mustard) !important;
}

/*.where-to-propit .vc_grid .vc_pageable-slide-wrapper .vc_grid-item  {
	max-height: 150px !important;
	overflow: hidden !important;
	background-size: contain !important;
	background-position: 50% 50% !important;
}*/

.qodef-testimonials-holder .qodef-testimonials {
	padding: 0 0 0 0 !important;
}

.qodef-testimonials-holder.qodef-testimonials-standard .qodef-testimonial-author {
	font-size: 1.5rem;
}

.qodef-testimonials-author-job {
	color: var(--mustard) !important;
	font-style: normal;
	font-size: 1.125rem;
}

.qodef-testimonials-holder .owl-nav {
	margin-top: 15px !important;
}

.qodef-owl-slider .owl-nav .owl-next:hover,
.qodef-owl-slider .owl-nav .owl-prev:hover {
	color: var(--mustard) !important;
}

.qodef-testimonials-holder.qodef-testimonials-standard .owl-nav .owl-prev span:before {
	content: '\f104' !important;
}

.qodef-testimonials-holder.qodef-testimonials-standard .owl-nav .owl-next span:before {
	content: '\f105' !important;
}

.qodef-testimonials-holder.qodef-testimonials-standard .owl-nav .owl-prev {
	padding-right: 15px;
}

.qodef-testimonials-holder.qodef-testimonials-standard .owl-nav .owl-next span:before,
.qodef-testimonials-holder.qodef-testimonials-standard .owl-nav .owl-prev span:before {
	font-size: 2.5rem !important;
}

footer {
	font-size: 0.9375rem !important;
}

footer .widget ul li {
	padding: 0 0 10px 0 !important;
}

footer .widget ul li a:hover {
    color: var(--mustard) !important;
}

.qodef-social-icon-widget.fa-facebook {
	background-color: var(--white);
	padding: 10px 16px;
	border-radius: 32px;
	margin: 0 15px 0 0;
}

.qodef-social-icon-widget.fa-instagram {
	background-color: var(--white);
	padding: 10px 12px;
	border-radius: 32px;
}

.qodef-social-icon-widget.fa-facebook:hover,
.qodef-social-icon-widget.fa-instagram:hover {
    background-color: var(--mustard);
}

/**
* Utility Classes
* A few extra utility classes that are not straught up CSS classes have been created to expand on styles, see below for explination...
* .u-color-exclamation uses jQuery and RegEx to find exclamation points in elements and color them with --mustard
* .u-bold-propit uses jQuery to find Prop It! and wrap it in a u-make-bold class
**/
.u-make-white {
	color: var(--white);
}

.u-make-black {
	color: var(--black);
}

.u-make-mustard {
	color: var(--mustard);
}

.u-make-blue {
	color: var(--blue);
}

.u-make-ash {
	color: var(--ash);
}

.u-make-gray {
	color: var(--gray);
}

.u-make-offblack {
	color: var(--offblack);
}

.u-make-centered {
	text-align: center;
}

.u-make-font-larger {
	font-size: 1.125rem;
}

.u-add-medium-padding,
.u-add-medium-padding > p.qodef-iwt-text {
	padding: 0 0 35px 0;;
}

.u-change-padding-5px .vc_column_container > .vc_column-inner {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.u-make-light {
	font-weight: 300;
}

.u-make-medium {
	font-weight: 500;
}

.u-make-semibold {
	font-weight: 600;
}

.u-make-bold {
	font-weight: 700;
}

.u-make-extrabold {
	font-weight: 800;
}

.u-make-allcaps {
	text-transform: uppercase;
}

.u-make-underlined:after {
	content: '';
	display: block;
	width: 105px;
	border-bottom: 5px solid var(--mustard);
	margin: 25px auto;
}

.u-remove-top-padding .vc_column-inner {
	padding-top: 0 !important;
}

.u-flex-center,
h3.qodef-iwt-title {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: stretch;
    align-items: flex-start;
}

.spritespin-canvas:hover {
    cursor: grab;
}

input.wpcf7-form-control.wpcf7-submit {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(32, 47, 103) !important;
    border-color: rgb(32, 47, 103) !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    margin: 40px 0px 0px !important;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: var(--mustard) !important;
    border-color: var(--mustard) !important;
}

/**
* Contact Info List Styles
**/
.list--contact .phone:before,
.list--contact .email:before,
.list--contact .location:before {
	font-family: FontAwesome;
	display: inline-block;
	float: left;
	margin: 0 15px 0 0;
}

.list--contact .location:before {
	content: '\f041';
	margin-bottom: 16px;
}

.list--contact .phone:before {
	content: '\f095';
}

.list--contact .email:before {
	content: '\f0e0';
}

/**
* Navigation Bar Changes
**/
.qodef-main-menu > ul > li > a {
	font-size: 1.063rem !important;
}

.qodef-main-menu > ul > li > a > span.item_outer .item_text:before,
.qodef-main-menu > ul > li > a > span.item_outer .item_text:after {
	background-color: var(--mustard) !important;
}

.list--contact a:hover {
    color: var(--mustard) !important;
}

/**
* Prop It! Product Spinner
**/
.u-add-spinner-info:after {
content: '';
	display: block;
	width: 169px;
	height: 48px;
	background-image: url(assets/images/dragtospin.png);
	background-repeat: none;
	background-position: 50% 50%;
	margin: auto;
}

/**
* Overrides For WooCommerce
**/
.qodef-woo-single-page .qodef-single-product-summary .product_meta>span {
	display: none !important;
}

@media only screen and (min-width: 1025px) {
.qodef-woocommerce-columns-4 .cross-sells>.products>.product,
.qodef-woocommerce-columns-4 .qodef-pl-main-holder>.products>.product,
.qodef-woocommerce-columns-4 .related.products>.products>.product,
.qodef-woocommerce-columns-4 .upsells.products>.products>.product {
    width: 33.3% !important;
}

.qodef-woocommerce-page .cart-collaterals tr.shipping #shipping_method li>* {
    margin: 0 15px 0 0 !important;
}

.select2-container--default .select2-selection--single {
    text-align: left !important;
}

.woocommerce-page .qodef-content input[type=email],
.woocommerce-page .qodef-content input[type=tel],
.woocommerce-page .qodef-content input[type=password],
.woocommerce-page .qodef-content input[type=text],
.woocommerce-page .qodef-content textarea,
div.woocommerce input[type=email],
div.woocommerce input[type=tel],
div.woocommerce input[type=password],
div.woocommerce input[type=text],
div.woocommerce textarea {
    font-size: 17px !important;
}

.woocommerce-page .qodef-content .wc-forward:not(.added_to_cart):not(.checkout-button):hover,
.woocommerce-page .qodef-content a.added_to_cart:hover,
.woocommerce-page .qodef-content a.button:hover,
.woocommerce-page .qodef-content button[type=submit]:not(.qodef-woo-search-widget-button):hover,
.woocommerce-page .qodef-content input[type=submit]:hover,
div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button):hover,
div.woocommerce a.added_to_cart:hover, div.woocommerce a.button:hover,
div.woocommerce button[type=submit]:not(.qodef-woo-search-widget-button):hover,
div.woocommerce input[type=submit]:hover
.woocommerce-page .qodef-content a.button:hover {
    color: var(--mustard) !important;
}

.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"].identified,
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"].identified,
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"].identified,
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"].identified {
    border-color: var(--mustard) !important;
}

.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"].identified:focus,
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"].identified:focus,
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"].identified:focus,
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"].identified:focus,
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"]:focus,
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"]:focus,
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"]:focus,
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"]:focus,
.woocommerce-page .qodef-content input[type=email]:focus,
.woocommerce-page .qodef-content input[type=tel]:focus,
.woocommerce-page .qodef-content input[type=password]:focus,
.woocommerce-page .qodef-content input[type=text]:focus,
.woocommerce-page .qodef-content textarea:focus,
div.woocommerce input[type=email]:focus,
div.woocommerce input[type=tel]:focus,
div.woocommerce input[type=password]:focus,
div.woocommerce input[type=text]:focus,
div.woocommerce textarea:focus {
    box-shadow: 0 0 0.1875em var(--mustard) !important;
}

.woocommerce-page .qodef-content input[type=email]:focus,
.woocommerce-page .qodef-content input[type=tel]:focus,
.woocommerce-page .qodef-content input[type=password]:focus,
.woocommerce-page .qodef-content input[type=text]:focus,
.woocommerce-page .qodef-content textarea:focus,
div.woocommerce input[type=email]:focus, div.woocommerce input[type=tel]:focus,
div.woocommerce input[type=password]:focus,
div.woocommerce input[type=text]:focus,
div.woocommerce textarea:focus,
.woocommerce-page .qodef-content input[type=email]:focus,
.woocommerce-page .qodef-content input[type=tel]:focus,
.woocommerce-page .qodef-content input[type=password]:focus,
.woocommerce-page .qodef-content input[type=text]:focus,
.woocommerce-page .qodef-content textarea:focus,
div.woocommerce input[type=email]:focus,
div.woocommerce input[type=tel]:focus,
div.woocommerce input[type=password]:focus,
div.woocommerce input[type=text]:focus,
div.woocommerce textarea:focus{
    border-color: var(--mustard) !important;
}

.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-echeck-form-input[type="tel"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-echeck-form-input[type="text"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-form-nickname,
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"],
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"],
#add_payment_method input.js-sv-wc-payment-gateway-echeck-form-input[type="tel"],
#add_payment_method input.js-sv-wc-payment-gateway-echeck-form-input[type="text"],
#add_payment_method input.js-sv-wc-payment-gateway-form-nickname {
    padding: 12px 20px !important;
}

.woocommerce-page .qodef-content input[type=email],
.woocommerce-page .qodef-content input[type=tel],
.woocommerce-page .qodef-content input[type=password],
.woocommerce-page .qodef-content input[type=text],
.woocommerce-page .qodef-content textarea,
div.woocommerce input[type=email],
div.woocommerce input[type=tel],
div.woocommerce input[type=password],
div.woocommerce input[type=text],
div.woocommerce textarea {
    font-size: 16px !important;
    font-weight: 400 !important;
    color: #444444 !important;
}

img.wc-first-data-payeezy-gateway-credit-card-payment-gateway-icon {
    padding: 0 5px 0 5px !important;
}

p.form-row.validate-required {
    margin-bottom: 15px !important;
}

.qodef-woocommerce-page .woocommerce-error {
    border: 1px solid #ff0000 !important;
    font-weight: 600 !important;
}

.qodef-btn-custom-hover-color:hover {
    color: var(--white) !important;
}

.qodef-woocommerce-page .cart-collaterals tr.shipping #shipping_method li:nth-of-type(1) {
    display: none !important;
    visibility: hidden !important;
}

.qodef-page-footer .qodef-grid {
    width: 1230px !important;
}

.qodef-woocommerce-page .cart-collaterals tr.shipping #shipping_method {
    display: flex !important;
    flex-direction: column-reverse !important;
}